
Selene Core - Tareas #83

Implement Tests

04/05/2018 11:46 AM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 90%

Category:  Estimated time: 2:00 hours

Target version: 0.0.4 Spent time: 2:00 hours

Puntos de historia: 0   

Description

Implement Unit Tests

History

#1 - 04/05/2018 11:47 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/09/2018 09:37 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-core|r315.

#3 - 04/09/2018 09:38 AM - Jesús Freire

- Status changed from Resuelta to Cerrada
